import http from "k6/http";
import { sleep } from "k6";

export const options = {
  vus: 50, // 50 virtual users
  duration: "30s", // run for 30 seconds
};

export default function () {
  // http.get("https://cakrabiwa.co.id");
  http.get("https://new.mediaedutama.co.id");
  // http.get("http://localhost:3000/post/kelak-kau-akan-menjadi");
  sleep(1);
}
